---
benchmark:
  php:
    enabled: true
  disk:
    enabled: true
    cycles: 100
  cpu:
    enabled: true
    math:
      count: 99999
    strings:
      count: 99999
    loops:
      count: 99999
    ifElse:
      count: 99999
  mysql:
    enabled: false
    count: 1000000
    hostname: localhost
    port: 3306
    username: myuser
    password: mypassword
    database: mydatabase
